<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->

<!-------------------------------------->
<!-- Copyright: GRAPHIC NEWS -->
<!-- CREATOR: Flash CS4, Actionscript 3 -->
<!-- To download general instructions for editing & translating interactive graphics, and for publishing, go to http://www.graphicnews.com/downloads/GNInteractivesReadMe13Aug10.rtf  (We will shortly be making this ReadMe available as a Technical Guide with a link from our web site.)
     Instructions for a particular graphic are given at the beginning of the xml file. Always look at the xml (or first intro xml if there are more than one). 
     If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com: General instructions on editing, translating and publishing interactive graphics see included in GNInteractiveReadMe13Aug10. Instructions specific to a graphic are included in the xml, which also contains translatable words. -->
 <!-------------------------------------->


<chapter>

<!-- Headline -- cell 0 -->
<info><![CDATA[<gnheadline><!----------->Geneva goes for glamour<!-----------></gnheadline>]]></info>

<!-- Standfirst -- cell 1 -->
<info><![CDATA[<gn15_white><!----------->Carmakers at the Geneva Motor Show are jockeying for a bigger slice of Europe’s
stagnant market with high-end models and mass-market launches and concepts<!-----------></gn15_white>]]></info>

<!-- Credit -- cell 2 -->
<info><![CDATA[<gncredit><!-----------><!-----------></gncredit>]]></info>

<!-- cell 3 -->
<info><![CDATA[<gn14_black><!-----------><b>Aston Martin:</b> All new <b><i>Virage</i></b>, with
6-speed automatic gearbox, 0-100km/h
in 4.5 seconds, and top speed of 300km/h<!-----------></gn14_black>]]></info>

<!-- cell 4 -->
<info><![CDATA[<gn14_black><!-----------><b>Volkswagen:</b> Revamped
<b><i>Tiguan SUV</i></b><!-----------></gn14_black>]]></info>

<!-- cell 5 -->
<info><![CDATA[<gn14_black><!-----------><b>Mitsubishi:</b> Debut of <b><i>Concept
Global Small</i></b> hatchback<!-----------></gn14_black>]]></info>

<!-- cell 6 -->
<info><![CDATA[<gn14_black><!-----------><b>Renault:</b> Displaying <b><i>Captur</i></b>
crossover concept urban<!-----------></gn14_black>]]></info>

<!-- cell 7 -->
<info><![CDATA[<gn14_black><!-----------><b>Nissan: <i>Infiniti Etherea</i></b> compact
luxury crossover between
saloon, hatch and coupe<!-----------></gn14_black>]]></info>

<!-- cell 8 -->
<info><![CDATA[<gn14_black><!-----------><b>Mini:</b> Debut of <b><i>Rocketman Concept</i></b> – 30cm
shorter than standard Cooper, it is almost same
size as <b><i>Alec Issigonis’s</i></b> 1959 original.<!-----------></gn14_black>]]></info>

<!-- cell 9 -->
<info><![CDATA[<gn14_black><!-----------><b>Rolls-Royce:</b> BMW-owned
luxury carmaker debuting its
first electric car at Geneva.
<b><i>102EX Phantom Experimental 
Electric</i></b> is latest in line 
of concept cars serving
as test bed to gather
research data for future
alternative drivetrains<!-----------></gn14_black>]]></info>

</chapter>